package ch.usi.inf.ajp22.agent;

import java.lang.instrument.Instrumentation;

public class Agent {
    public static void premain(final String agentArgs, final Instrumentation instrumentation) {
        instrumentation.addTransformer(new Modifier());
    }
}
